### Constructor

# Gimp ColorProfile new_rgb_adobe

since: 2.10

#### Declaration [src]

    GimpColorProfile*
    gimp_color_profile_new_rgb_adobe (
      void
    )

#### Description [src]

This function creates a profile compatible with AbobeRGB (1998).

Available since: 2.10

#### Return value

Type: `GimpColorProfile`

The AdobeRGB-compatible `GimpColorProfile`.

The caller of the function takes ownership of the data, and is responsible for freeing it.